<?php
$z[0]=Array("field","赵刚风鹅,赵刚风鹅介绍,仪征特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赵刚风鹅 仪征市赵刚风鹅厂在传统腌制咸鹅的基础上，吸收我国传统食文化的精华，广采百家之长，创制出“大仪风鹅”这一色香味俱佳、极具地方特点的特色产品，受到广大消费者的喜爱和认可。 地址：仪征市大仪镇赵刚大酒店 电话：0514-83865898,赵刚风鹅,赵刚风",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","赵刚风鹅_仪征特产赵刚风鹅",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赵刚风鹅\n</p><p>　　    市赵刚风鹅厂在传统腌制咸鹅的基础上，吸收我国传统食文化的精华，广采百家之长，创制出“大仪风鹅”这一色香味俱佳、极具地方特点的特色产品，受到广大消费者的喜爱和认可。\n</p><p>　　    地址：仪征市大仪镇赵刚大酒店\n</p><p>　　    电话：0514-83865898\n</p><p>　",548,862);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF0404NU0-13245.gif",864,948);
$z[7][4]['name']="litpic";

?>